<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Licences" compressed="true">
  <topicref FeatureID="-1" href="SET_HLP_PROTECTED_CONTENT.html" navtitle="Protected content"></topicref>
  <topicref FeatureID="true_95" href="DRM_HLP_GROUP_KEYS.html" navtitle="Group licences"></topicref>
  <topicref FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html" navtitle="Invalid licences"></topicref>
  <topicref FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html" navtitle="Licences not in use"></topicref>
  <topicref FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html" navtitle="Licences"></topicref>
  <topicref FeatureID="-1" href="DRM_HLP_VALID_KEYS.html" navtitle="Valid licences"></topicref>
  <topicref FeatureID="false_11008" href="DRM_HLP_REGISTRATION.html" navtitle="Device registration"></topicref>
  <topicref FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html" navtitle="Device registration"></topicref>
</topics>